# Hyprland With Gruvbox

## Used Apps
 - [Zen Browser](https://zen-browser.app/)
 - Discord ([Vesktop](https://github.com/Vencord/Vesktop))
 - Spotify ([spicetify](https://spicetify.app/))
 - [Kitty](https://sw.kovidgoyal.net/kitty/)
 - Vim
 - [fastfetch](https://github.com/fastfetch-cli/fastfetch)
 - [neofetch](https://aur.archlinux.org/packages/neofetch-git)
 - [catnap](https://github.com/iinsertNameHere/catnap)
 - [btop++](https://github.com/aristocratos/btop)

### Font
JetBrainsMono Nerd Font
You can download from [NerdFonts](https://www.nerdfonts.com/font-downloads)

### Wallpaper
From [wallhaven](https://wallhaven.cc/w/3lyrvy)

### Zen Browser Theme
You can use this theme for any Firefox based browser:
[GruvboxDarkFirefoxTheme](https://codeberg.org/calvinchd/GruvboxDarkFirefoxTheme)

### Discord Theme
If you have any modded Discord client, you can use this style with quick CSS editor.

     :root {
    	 --background-primary: #282828;  
    	 --background-secondary: #32302f;  
    	 --background-tertiary: #3c3836;  
    	 --background-accent: #504945;  
    	 --text-normal: #ebdbb2;  
    	 --text-muted: #d5c4a1;  
    	 --accent: #b8bb26;  
    }

### Spotify Theme
Download the [Dribbblish](https://github.com/spicetify/spicetify-themes/tree/master/Dribbblish) theme and put files to **~/.config/spicetify/Themes/**
Then run this command:

    spicetify config current_theme "Dribbblish" color_scheme "gruvbox-material-dark"
    spicetify apply

### Btop++ Theme
In the btop options menu, you can choose _gruvbox_material_dark_ theme.

## Screenshots

![enter image description here](https://git.muwat.fun/murat/myrices/raw/branch/main/hyprland-gruvbox/screenshots/1.png)![enter image description here](https://git.muwat.fun/murat/myrices/raw/branch/main/hyprland-gruvbox/screenshots/2.png)![enter image description here](https://git.muwat.fun/murat/myrices/raw/branch/main/hyprland-gruvbox/screenshots/3.png)
